=== debian/control ===
Source: open5gs
Section: net
Priority: optional
Maintainer: Harald Welte <laforge@gnumonks.org>
Uploaders: Sukchan Lee <acetcom@gmail.com>
Build-Depends: debhelper (>= 11),
               git,
               pkg-config,
               meson (>= 0.43.0),
               flex,
               bison,
               libgnutls28-dev,
               libgcrypt-dev,
               libssl-dev,
               libidn11-dev,
               libmongoc-dev,
               libbson-dev,
               libsctp-dev,
               libyaml-dev,
               libmicrohttpd-dev,
               libcurl4-gnutls-dev,
Standards-Version: 4.3.0
Rules-Requires-Root: no
Homepage: https://open5gs.org
Vcs-Browser: https://github.com/open5gs/open5gs
Vcs-Git: git://github.com/open5gs/open5gs

Package: open5gs-common
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends}
Description: 5G Core and EPC (Shared Files)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package contains some core libraries/plugins required by the other
 binary packages such as open5gs-{mme,sgwc,sgwu,amf,smf,upf,...}.

Package: open5gs-mme
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: MME (Mobility Management Entity)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the MME (Mobility Management Engine), which
 terminates the S1 interfaces from the eNodeBs cells in the cellular
 network, and interfaces via S11 to the SGW-C as well as via S6a to the
 HSS.

Package: open5gs-sgwc
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: SGW-C (Serving Gateway - Control Plane)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the SGW-C (Serving Gateway - Control Plane)
 which is situated between the MME and PGW. It implements the S11 interface
 to the MME, and the S5 interface to the SMF-C.

Package: open5gs-smf
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: SMF (Session Management Function)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the SMF (Session Management Function)

Package: open5gs-amf
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: AMF (Access and Mobility Management Function)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the AMF (Access and Mobility Management Function)

Package: open5gs-sgwu
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: SGW-U (Serving Gateway - User Plane)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the SGW-U (Serving Gateway - User Plane)
 which is situated between the eNB and UPF. It implements the S1U interface
 to the eNB, and the S5U interface to the SMF-U.

Package: open5gs-upf
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         udev,
         open5gs-common (= ${binary:Version})
Description: UPF (User Plane Function)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the UPF (User Plane Function)

Package: open5gs-hss
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         mongodb-org | mongodb,
         open5gs-common (= ${binary:Version})
Description: HSS (Home Subscriber Server)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the HSS (Home Subscriber Server) element of the
 EPC, i.e. the central database of mobile network subscribers, with
 their IMSI, MSISDN, cryptographic key materials, service subscription
 information, etc.  It implements the S6a interface towards the MME
 using the DIAMETER protocol.

Package: open5gs-pcrf
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         mongodb-org | mongodb,
         open5gs-common (= ${binary:Version})
Description: PCRF (Policy and Charging Rules Function)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package contains the PCRF (Policy and Charging Rules Function),
 which controls the service quality (QoS) of individual connections and
 how to account/charge related traffic.  It implements the Gx interface
 towards the SMF-C using the DIAMETER protocol.

Package: open5gs-nrf
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: NRF (Network Repository Function)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the NRF (Network Repository Function)

Package: open5gs-ausf
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: AUSF (Authentication Server Function)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the AUSF (Authentication Server Function)

Package: open5gs-udm
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: UDM (Unified Data Management)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the UDM (Unified Data Managemement)

Package: open5gs-udr
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${shlibs:Depends},
         ${misc:Depends},
         open5gs-common (= ${binary:Version})
Description: UDR (Unified Data Repository)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package provides the UDR (Unified Data Repository)

Package: open5gs
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${misc:Depends},
         open5gs-common (= ${binary:Version}),
         open5gs-mme (= ${binary:Version}),
         open5gs-sgwc (= ${binary:Version}),
         open5gs-smf (= ${binary:Version}),
         open5gs-amf (= ${binary:Version}),
         open5gs-sgwu (= ${binary:Version}),
         open5gs-upf (= ${binary:Version}),
         open5gs-hss (= ${binary:Version}),
         open5gs-pcrf (= ${binary:Version}),
         open5gs-nrf (= ${binary:Version}),
         open5gs-ausf (= ${binary:Version}),
         open5gs-udm (= ${binary:Version}),
         open5gs-udr (= ${binary:Version})
Description: 5G Core and EPC (metapackage)
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This is a metapackage that depends on all the open5gs parts.

Package: open5gs-dbg
Architecture: any
Multi-Arch: same
Depends: osmocom-latest, ${misc:Depends},
         open5gs (= ${binary:Version})
Description: Debug symbols for Open5GS
 Open5GS is a C-language implementation of 5G Core and EPC
 Packet Core, i.e. the core network of an NR/LTE network (Release-16)
 .
 This package contains debug symbols for Open5GS.
