## open5gs 2.2.1

=== debian/changelog ===
open5gs (2.2.1) unstable; urgency=medium

  * UE IPv6 Support

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 15 Mar 2021 10:06:16 +0900

open5gs (2.2.1~bionic) bionic; urgency=medium

  * UE IPv6 Support

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 15 Mar 2021 10:05:00 +0900

open5gs (2.2.1~focal) focal; urgency=medium

  * UE IPv6 Support

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 15 Mar 2021 10:03:39 +0900

open5gs (2.2.0) unstable; urgency=medium

  * DB Schame Changes

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 08 Mar 2021 21:31:35 +0900

open5gs (2.2.0~bionic) bionic; urgency=medium

  * DB Schame Changes

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 08 Mar 2021 21:30:31 +0900

open5gs (2.2.0~focal) focal; urgency=medium

  * DB Schame Changes

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 08 Mar 2021 21:29:03 +0900

open5gs (2.1.7) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 08 Feb 2021 22:27:23 -0500

open5gs (2.1.7~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 08 Feb 2021 22:26:08 -0500

open5gs (2.1.7~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 08 Feb 2021 22:23:55 -0500

open5gs (2.1.6) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 04 Feb 2021 09:18:13 -0500

open5gs (2.1.6~bionic1) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 04 Feb 2021 09:17:04 -0500

open5gs (2.1.6~focal1) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 04 Feb 2021 09:14:17 -0500

open5gs (2.1.5) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 02 Feb 2021 14:47:59 -0500

open5gs (2.1.5~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 02 Feb 2021 14:46:57 -0500

open5gs (2.1.5~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Tue, 02 Feb 2021 14:45:48 -0500

open5gs (2.1.4) unstable; urgency=medium

  * Paging was added

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 18 Jan 2021 19:14:26 -0500

open5gs (2.1.4~bionic) bionic; urgency=medium

  * Paging was added

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 18 Jan 2021 19:13:26 -0500

open5gs (2.1.4~focal) focal; urgency=medium

  * Paging was added

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 18 Jan 2021 19:12:06 -0500

open5gs (2.1.3) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 08 Jan 2021 23:20:33 -0500

open5gs (2.1.3~bionic1) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 08 Jan 2021 23:19:22 -0500

open5gs (2.1.3~focal1) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 08 Jan 2021 23:17:48 -0500

open5gs (2.1.2) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 08 Jan 2021 00:28:16 -0500

open5gs (2.1.2~bionic1) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 08 Jan 2021 00:27:09 -0500

open5gs (2.1.2~focal1) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 08 Jan 2021 00:25:31 -0500

open5gs (2.1.1) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 16 Dec 2020 23:04:41 -0500

open5gs (2.1.1~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 16 Dec 2020 23:03:25 -0500

open5gs (2.1.1~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Wed, 16 Dec 2020 23:02:04 -0500

open5gs (2.1.0) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 11 Dec 2020 14:16:21 -0500

open5gs (2.1.0~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 11 Dec 2020 14:15:00 -0500

open5gs (2.1.0~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 11 Dec 2020 14:13:40 -0500
