## open5gs 2.2.2

=== debian/changelog ===
open5gs (2.2.2) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 19 Mar 2021 21:48:13 +0900

open5gs (2.2.2~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 19 Mar 2021 21:47:12 +0900

open5gs (2.2.2~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 19 Mar 2021 21:45:47 +0900
