## open5gs 2.2.6

=== debian/changelog ===
open5gs (2.2.6) unstable; urgency=medium

  * HSS Cx Added

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 09 Apr 2021 21:10:43 +0900

open5gs (2.2.6~bionic) bionic; urgency=medium

  * HSS Cx Added

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 09 Apr 2021 21:09:14 +0900

open5gs (2.2.6~focal) focal; urgency=medium

  * HSS Cx Added

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 09 Apr 2021 21:07:19 +0900

open5gs (2.2.5) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 03 Apr 2021 14:16:23 +0900

open5gs (2.2.5~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 03 Apr 2021 14:14:53 +0900

open5gs (2.2.5~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sat, 03 Apr 2021 14:13:33 +0900

open5gs (2.2.4) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 01 Apr 2021 16:45:22 +0900

open5gs (2.2.4~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 01 Apr 2021 16:43:54 +0900

open5gs (2.2.4~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Thu, 01 Apr 2021 16:42:31 +0900

open5gs (2.2.3) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 29 Mar 2021 22:44:54 +0900

open5gs (2.2.3~bionic) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 29 Mar 2021 22:43:54 +0900

open5gs (2.2.3~focal) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Mon, 29 Mar 2021 22:42:53 +0900
