## open5gs 2.2.7

=== debian/changelog ===
open5gs (2.2.7) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 30 Apr 2021 14:20:47 +0900

open5gs (2.2.7~focal3) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 30 Apr 2021 14:19:39 +0900

open5gs (2.2.7~bionic3) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Fri, 30 Apr 2021 14:17:11 +0900
